@charset "utf-8";
/* CSS Document */

#container{
	background-color: #FFFFFF;
	height: 500px;
	width: 800px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#a {
	font-family: "Times New Roman", Times, serif;
	font-size: 55px;
	float: left;
	color: #b62e22;
	margin: 0px;
	padding: 0px;

	top: 0px;
	
}
#ntje {
	background-color: #000000;
	float: left;
	width: auto;
	margin-top: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
	padding-right: 2px;
	padding-left: 2px;
	position: relative;
	left: -5px;
}
#z {
	font-family: "Times New Roman", Times, serif;
	font-size: 55px;
	color: #b62e22;
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
	left: -5px;
}
#wort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	padding: 0px;
	position: relative;
	top: -5px;
	
}


#twitter {
	height: 30px;
	width: 800px;
	
}

#content{
	
	height: 500px;
	width: 800px;
	margin-top: 70px;	
}

#content_kreativitaet{
height: 500px;
	width: 800px;
	margin-top: 50px;	

}

#info{
	float: right;
	height: 50px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin-top: 250px;
	visibility: hidden;
	text-align: right;
}


#slideTogglebox{
	height: 80px;
	width: 150px;
	background-color: #FFFFFF;
	position: absolute;
	top: 200px;
	z-index: 2;
	margin-left: 100px;
	overflow: hidden;
}

#slideTogglebox a{
	text-decoration: none;
	color: #000000;
}


#menue{
	height: 105px;
	width: 150px;
	position: absolute;
	z-index: 1;
	top: 280px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	margin-left: 65px;
		line-height: 20px;
}

.Stil1 {
	font-size: 12px;
	color: #999999;
}

.Stil4 {
	color: #999999;
	font-size: 8px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.Stil6 {
	color: #999999;
	font-size: 10px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}

.Stil5 {
	color: #000000;
	font-size: 12px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}

#menue a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

#menue a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b62e22;
	text-decoration: none;
	font-weight: bold;
}

#menue #activ a{
color: #b62e22;
}


#menue ul{
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#con_box1{
	height: auto;
	width: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 280px;
	text-align: justify;
	float: left;
}

#con_box2{
	height: 400px;
	width: 250px;
	float: left;
	margin-left: 30px;
}

#con_box3{
	height: 400px;
	width: 220px;
	float: left;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 45px;
}

#con_box3 a{
	text-decoration: none;
	color: #000000;
}

#con_box4{
	height: 400px;
	width: 230px;
	float: left;
	margin-left: 40px;	
	

}

#con_box10{
	height: 400px;
	width: 220px;
	float: left;
	margin-left: 50px;
	margin-top: 40px;
}

#myaudio{
	width: 220px;
	visibility: hidden;
}

#play{
	cursor: pointer;
}
